<!doctype s-function-doc system "s-function-doc.dtd" [
<!entity % S-OLD "INCLUDE">
]
>
<s-function-doc>
<s-topics>
   <s-topic>newtaxes.dat</s-topic>
</s-topics>
<s-title>
Monthly Import Taxes of Argentina 
</s-title>
<s-section name=" SUMMARY">

The <s-expression>newtaxes.dat</s-expression> data frame has 10 rows and 1 column. The sample runs 
from January to October 1992. 
</s-section>
<s-section name=" DATA DESCRIPTION">

This data frame contains the following column: 
</s-section>
<s-args>
<s-arg name="taxes">
monthly import taxes of Argentina. 
</s-arg>
</s-args>
<s-keywords>
<s-keyword>sysdata</s-keyword>
<s-keyword>librobust</s-keyword>
</s-keywords>
<s-docclass>
function
</s-docclass>
</s-function-doc>
